/* CSS Document */

body{
	margin: 4px;
	font-family: Geneva, Arial, Helvetica, sans-serif, Arial, sans-serif;
	color: #333;
	font-size: 12px;
	overflow: scroll;
}

td.tdMain{
	background-color: #fff;
	vertical-align: text-top;
	border: #999 1px solid;
}

td.tdTitleCell{
	background-image: url(images/bg_sd_brown.gif);
}

td.tdAbriContainer{
	border-bottom: #FFFFFF 2px solid;
	border-top: #FFFFFF 2px solid;
}

table.tblmain{
	background-color: #5D7649;
	width: 900px;
}

/* South Devon Styles */

.sdHead1{
	color:#333333;
	font-size: 18px;
	font-weight: bold;
}

.tdFooter{
	background-color:#FFF;
}

img.photo{
	border: #999999 1px solid;
}

/* General links */

a{	
	color:#5C5046;
}

a:hover{
	color:#663333;
}



/* abri links */

a.hrefAbri{
	font-size: 12px;
	color: #CEB8A5;
	font-weight: bold;
	line-height: 2;
	text-decoration: none;
	padding-right: 30px;
}

a.hrefAbri:hover{
	color: #FFFFFF;
}


/* Menu Style */

td.tdMenu{
	border-right: #FFFFFF 1px solid;
}

div.mBlock{
	width: 100%;
	display:block;
	text-align: right;
}

div.mBlockOver{
	width: 100%;
	display:block;
	text-align: right;
}

span.spanMenu{
	float: right;
}

a.hrefMenu{
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
	line-height: 2.0;
	text-decoration: none;
	padding-right: 10px;
}

a.hrefMenu:hover{
	padding-right: 14px;
	color: #E3A343;
}

h3{
	font-size: 16px;
	font-weight:bold;
}


@media print{

td.tdMenu{
	display:none;
}

td.tdTitleCell{
	display:none;
}

td.tdAbriContainer{
	display:none;
}

.noPrint{
	display:none;
}

}.body_centre {
	font-style: normal;
}
